body{font:12px Microsoft Yahei,Tahoma,Arial,Helvetica,sans-serif;word-break:break-all;word-wrap:break-word;position:relative;color: #333;background-color: #fff;}
body,h1,h2,h3,h4,h5,h6,p,dl,dd{margin:0;}ul,ol,input{margin:0;padding:0;}li{list-style: none;}
img{border:none;vertical-align:middle;}table{border-collapse:collapse;border-spacing:0;}
textarea{resize:none;}button,input,textarea{/*background: none; border:none;*/font-family:"宋体",Tahoma,Arial,Helvetica,sans-serif;vertical-align:middle;}/*input:focus{outline: none;}*/
a{text-decoration:none;color: #333;}
html,body{ width:100%;}

a,button,input,optgroup,select,textarea {
    -webkit-tap-highlight-color:rgba(0,0,0,0);outline: none; /*去掉a、input和button点击时的蓝色外边框和灰色半透明背景*/border:0
}
input[type=”button”], input[type=”submit”], input[type=”reset”] {
	-webkit-appearance: none;/*去掉苹果默认样式*/
}
.clearfix{*zoom:1;}
.clearfix:after{content: "";display:none;clear:both;}
/*headline start*/
.headline{
    height: 56px;
    line-height: 56px;
    text-align: center;
    font-size: 40px;
    color: #f83935;
}
.headline.spec{
    color: #fff;
}
.headline span{
    display: inline-block;
    padding: 0 100px;
    height: 56px;
    line-height: 56px;
    position: relative;
}
.headline em{
    display: inline-block;
    height: 56px;
    position: absolute;
    top: 0;
}
.headline em.wing_l{
    width: 71px;
    left: 0;
    background: url(../images/headline_l.png);
}
.headline em.wing_r{
    width: 75px;
    right: 0;
    background: url(../images/headline_r.png);
}
.headline.spec em.wing_l{
    background: url(../images/headline_l1.png);
}
.headline.spec em.wing_r{
    background: url(../images/headline_r1.png);
}
.headline i{
    color: #333333;
    font-style: normal;
}
.region{
    width: 1100px;
    box-shadow: 0 0 50px #f2edee;
}
/*headline end*/
/*头部*/
.layout {
    width: 1000px;
    margin: 0 auto;
}
.zg_logo {
    width: 166px;
    position: relative;
    top: 4px;
}
.fl {
    float: left;
}
.fr {
    float: right;
}
.zg_header_bg {
    background: #ffffff;
}
.zg_header {
    padding-top: 6px;
    height: 44px;
    overflow: hidden;
}
.zg_header p {
    font: 16px/44px "微软雅黑";
    color: #333;
}
.zg_header p em{
    color: #ff0000;
}
.clearfix:after {
    content: "";
    clear: both;
    display: block;
}
.zg_link {
    padding-left: 10px;
    line-height: 44px;
    color: #333;
}
.zg_link a {
    margin: 0 8px;
    color: #333;
}
/*start banner*/
.zg_banner{
    width: 100%;
    height: 506px;
    position: relative;
    background: url(../images/banner.jpg) no-repeat center top;
    position:relative;
    z-index:100;
}
.zg_banner .zg_img_box{
    position: absolute;
    left: 50%;
    margin-left: -500px;
    top: 0;
    width: 1000px;
    height: 506px;
}
.zg_banner .zg_img_box img{
    display: block;
}
.zg_banner .text1{
    position: absolute;
    width: 100%;
    font-size: 40px;
    text-align: center;
    color: #fff;
    top: 132px;
    left: 0;
    letter-spacing: 6px;
}
.zg_banner .text2{
    text-align: center;
    position: absolute;
    left: 50px;
    bottom: 155px;
}
.zg_module1{
    width: 100%;
    height: 1406px;
    padding-top: 60px;
    background: url(../images/bg1.jpg) center top no-repeat;
}
.zg_module1 .region1{
    height: 662px;
    margin: 0 auto;
    background: #fff;
}
.zg_module1 .headline{
    padding: 47px 0 25px;
}
.zg_module1 .subtitle{
    line-height: 1;
    color: #333;
    font-size: 24px;
    /*padding: 0 0 33px;*/
    text-align: center;
}
.zg_module1 .region1 ul{
    padding: 33px 50px 50px;
}
.zg_module1 .region1 li{
    float: left;
    width: 230px;
    height: 202px;
    margin-right: 25px;
    padding: 109px 0 0 0;
}
.zg_module1 .region1 li.last{
    margin-right: 0;
}
.zg_module1 .region1 li.l1{
    background: url(../images/kszx_text1.png);
}
.zg_module1 .region1 li.l2{
    background: url(../images/kszx_text2.png);
}
.zg_module1 .region1 li.l3{
    background: url(../images/kszx_text3.png);
}
.zg_module1 .region1 li.l4{
    background: url(../images/kszx_text4.png);
}
.zg_module1 .region1 ul h4{
    line-height: 1;
    color: #fff;
    font-size: 24px;
    text-align: center;
    margin-bottom: 14px;
}
.zg_module1 .region1 ul p{
    color: #fff;
    font-size: 18px;
    line-height: 30px;
    text-align: center;
}
.zg_module1 .long_btn{
    height: 56px;
    text-align: center;
}
.zg_module1 .long_btn a{
    display: inline-block;
    width: 250px;
    height: 56px;
    text-align: center;
    font-size: 24px;
    color: #fff;
    border-radius: 30px;
    box-shadow: 5px 5px 20px #f84446;
    background: url(../images/long_btn.png);
}
.zg_module1 .long_btn a:hover{
    background: url(../images/long_btn_act.png);
}
.zg_module1 .long_btn span{
    display: inline-block;
    height: 56px;
    line-height: 56px;
    padding-left: 30px;
}
.zg_module1 .long_btn span.search{
    background: url(../images/btn_search.png) left 19px no-repeat;
}
.zg_module1 .long_btn span.pencil{
    background: url(../images/btn_pencil.png) left 19px no-repeat;
}
.zg_module1 .region2{
    height: 624px;
    margin: 60px auto 0;
    background-color: #fff;
    background-image: url(../images/coupon_bg.png);
}
.zg_module1 .region2 ul{
    padding: 50px 50px 92px;
}
.zg_module1 .region2 li{
    float: left;
    width: 497px;
    height: 216px;
}
.zg_module1 .region2 li.l1{
    margin-right: 6px;
    background: url(../images/coupon1.png);
}
.zg_module1 .region2 li.l2{
    background: url(../images/coupon2.png);
}
.zg_module1 .region2 li .d1{
    width: 277px;
}
.zg_module1 .region2 li h2{
    height: 216px;
    line-height: 216px;
    color: #fff;
    font-size: 60px;
    text-align: center;
}
.zg_module1 .region2 li h2 span{
    font-size: 20px;
    font-weight: normal;
}
.zg_module1 .region2 li .d2{
    width: 220px;
    padding-top: 30px;
}
.zg_module1 .region2 .range{
    line-height: 1;
    color: #ffffff;
    font-size: 20px;
    padding: 0 0 15px 40px;
} 
.zg_module1 .region2 .ban{
    color: #fff;
    font-size: 26px;
    padding: 0 0 30px 40px;
}
.zg_module1 .region2 .btn{
    text-align: center;
    height: 56px;
}
.zg_module1 .region2 .btn a{
    display: inline-block;
    width: 176px;
    height: 56px;
    line-height: 56px;
    text-align: center;
    font-size: 24px;
    border-radius: 30px;
}
.zg_module1 .region2 .btn.b1 a{
    color: #f83935;
    box-shadow: 5px 5px 10px #da0020;
    background: url(../images/coupon_btn1.png);
}
.zg_module1 .region2 .btn.b1 a:hover{
    background: url(../images/coupon_btn1_act.png);
}
.zg_module1 .region2 .btn.b2 a{
    color: #b62ce5;
    box-shadow: 5px 5px 10px #550470;
    background: url(../images/coupon_btn2.png);
}
.zg_module1 .region2 .btn.b2 a:hover{
    background: url(../images/coupon_btn2_act.png);
}
.zg_module2{
    width: 100%;
    /*height: 2748px;*/
    /*padding-bottom: 80px;*/
    background: url(../images/bg2_1.jpg) center top no-repeat;
}
.zg_module2 .region1{
    width: 1100px;
    /*height: 605px;*/
    margin: 0 auto;
    background: #fff;
    /*padding-bottom: 90px;*/
}
.zg_module2 .region1 .headline{
    padding: 48px 0 30px;
}
.zg_module2 .region1 .subtitle{
    padding-bottom: 25px;
    line-height: 1;
    color: #333;
    font-size: 24px;
    text-align: center;
}
.zg_module2 .class_site{
    padding: 0 0 0 50px;
    *margin-bottom: 35px;
}
.zg_module2 .site_left{
    width: 168px;
    height: 150px;
}
.zg_module2 .site_left span{
    display: inline-block;
    margin-top: 10px;
    padding-left: 35px;
    color: #333;
    font-size: 24px;
    background: url(../images/ms_site.png) left center no-repeat;
}
.site_right{
    width: 880px;
}
.site_right li{
    float: left;
    margin: 0 10px 20px 0;
    *margin: 0 6px 20px 0;
}
.site_right li a{
    display: inline-block;
    /*width: 108px;*/
    min-width: 44px;
    padding: 0 32px;
    height: 42px;
    line-height: 42px;
    text-align: center;
    border-radius: 30px;
    color: #333;
    font-size: 20px;
    border: 1px solid #c8c8c8;
    cursor: pointer;
}
.site_right li:hover a{
    color: #f83935;
    border: 1px solid #fa9a98;
}
.site_right li.act a{
    /*width: 110px;*/
    height: 44px;
    line-height: 44px;
    border: 0;
    color: #fff;
    background: url(../images/ms_btn1_act.png) no-repeat #ff4452;
}
.site_right li.last{
    margin-right: 0;
}
.zg_module2 .course_series{
    padding: 0 0 90px 50px;
    /*margin-bottom: 20px;*/
}
.zg_module2 .series_left{
    width: 168px;
    height: 150px;
}
.zg_module2 .series_left span{
    display: inline-block;
    margin-top: 10px;
    padding-left: 35px;
    color: #333;
    font-size: 24px;
    background: url(../images/ms_course.png) left center no-repeat;
}
.series_right{
    width: 880px;
}
.series_right li{
    float: left;
    margin: 0 10px 20px 0;
    *margin: 0 6px 20px 0;
}
.series_right li a{
    display: inline-block;
    /*width: 156px;*/
    height: 42px;
    padding: 0 32px;
    min-width: 92px;
    line-height: 42px;
    text-align: center;
    border-radius: 30px;
    color: #333;
    font-size: 20px;
    border: 1px solid #c8c8c8;
    cursor: pointer;
}
.series_right li:hover a{
    color: #f83935;
    border: 1px solid #fa9a98;
}
.series_right li.act a{
    /*width: 158px;*/
    height: 44px;
    line-height: 44px;
    border: 0;
    color: #fff;
    background: url(../images/ms_btn2_act.png) no-repeat #ff4452;
}
.series_right li.last{
    margin-right: 0;
}
.zg_module2 .region2{
    width: 1100px;
    margin: 0 auto;
}
.zg_module2 .region2 .top_bar{
    width: 1050px;
    height: 42px;
    margin: -90px auto 0;
    background: url(../images/top_bar.png);
}
.zg_module2 .region2 .box{
    width: 1000px;
    padding: 0 25px 40px;
    margin: 0 auto;
    background: url(../images/course_bg.png) repeat-y;
    position: relative;
}
.zg_module2 .region2 .box_btm{
    width: 100%;
    height: 35px;
    background-image: url(../images/table_btm_bg.png);
    background-position: center bottom;
    background-repeat: no-repeat;
    position: absolute;
    left: 0;
    bottom: -35px;
}
.zg_module2 .region2 .series_title{
    color: #333;
    font-size: 20px;
    margin-left: 20px;
    padding-left: 10px;
    line-height: 1;
    margin-bottom: 30px;
    border-left: 4px solid #f83935;
}
.zg_module2 .region2 .series_title_wrap.w1{
    padding-top: 8px;
}
.zg_module2 .region2 .series_title.s1{

}
.zg_module2 .region2 .series_title.s2{
    margin-top: 40px;
}
.zg_module2 .region2 .course_feature{
    padding-top: 30px;
    padding-left: 87px;
    /*height: 115px;*/
}
.zg_module2 .region2 .feature_l{
    margin-right: 50px;
}
.zg_module2 .region2 .feature_r{
    height: 132px;
    overflow: hidden;
}
.zg_module2 .region2 .feature_r p{
    line-height: 1;
    color: #54171d;
    font-size: 18px;
    width: 700px;
    margin-bottom: 15px;
}
.zg_module2 .region2 .feature_r p.last{
    margin-bottom: 0;
}
.zg_module2 .region2 .more{
    text-align: center;
    font-size: 18px;
}
.zg_module2 .region2 .more span{
    display: inline-block;
    padding-right: 20px;
    color: #f83935;
    margin: 0 0 40px;
    background: url(../images/see_more.png) right center no-repeat;
}
.zg_module2 .table_wrap1{
    /*margin-top: 42px;*/
    padding-bottom: 40px;
}
.zg_module2 table{
    width: 100%;
}
.zg_module2 .table_wrap1 tr.even{
    background: #fffbee;
}
.zg_module2 .table_wrap2 tr.even{
    background: #fff5f5;
}
.zg_module2 table th, .zg_module2 table td{
    padding: 0;
    margin: 0;
    border: 1px solid #ffd1d3;
}
.zg_module2 .table_wrap2 table th, .zg_module2 .table_wrap2 table td{
    border: 1px solid #ffefe2;
}
.zg_module2 table th{
    height: 49px;
    line-height: 49px;
    text-align: center;
    background: #ffb9b9;
    color: #54171d;
    font-size: 16px;
    /*border: 1px solid #ffd1d3;*/
}
.zg_module2 .table_wrap2 table th{
    background: #ffd2b4;
}
.zg_module2 table td{
    height: 64px;
    text-align: center;
    font-size: 16px;
    color: #333;
    /*border: 1px solid #ffd1d3; */
}
.zg_module2 table td a{
    display: inline-block;
    width: 96px;
    height: 34px;
    line-height: 34px;
    text-align: center;
    color: #fff;
    border-radius: 20px;
}
.zg_module2 table td a.a1{
    background: #ff8f45;
}
.zg_module2 table td a.a1:hover{
    background: #e5803e;
}
.zg_module2 table td a.a2{
    background: #ff4e4a;
}
.zg_module2 table td a.a2:hover{
    background: #e54642;
}
.zg_module2 .table_center{
    width: 100%;
    height: 40px;
    /*margin-bottom: 40px;*/
    background: url(../images/table_center.jpg);
}
.zg_module5{
    width: 100%;
    /*padding: 90px 0 80px;*/
    padding: 90px 0 20px;
    background: url(../images/bg2_2.jpg) center top no-repeat;
}
.zg_module5 iframe{
    display: block;
    margin: 0 auto;
  	min-height: 450px;
}
.iframe_wrap{
    width: 1100px;
    margin: 0 auto;
	background: #fff;
}
.region3{
    /*margin: 80px auto 0;*/
    margin: 0 auto;
    height: auto;
    background: #fff;
}
.region3 .headline{
    padding: 48px 0 70px;
}
.net_school{
    padding: 0 50px;
    /*margin-bottom: 20px;*/
}
.net_left{
    width: 168px;
    height: 150px;
}
.net_left span{
    display: inline-block;
    /*margin-top: 10px;*/
    padding-left: 35px;
    color: #333;
    font-size: 24px;
    background: url(../images/ms_course.png) left center no-repeat;
}
.net_right{
    width: 832px;
}
.net_right p{
    line-height: 1;
    color: #54171d;
    font-size: 18px;
    margin-bottom: 15px;
    margin-left: 30px;
}
.net_right p.last{
    margin-bottom: 0;
}
.region4{
    width: 1100px;
    /*margin: -90px auto 0;*/
    margin: 0 auto;
}
.region4 .top_bar{
    width: 1050px;
    height: 42px;
    margin: 0 auto 0;
    background: url(../images/top_bar.png);
}
.table_wrap3{
    width: 1000px;
    margin: 0 auto; 
    padding: 0 25px 40px;
    position: relative;
    background: url(../images/course_bg.png) repeat-y;
}
.table_wrap3 .box_btm{
    width: 100%;
    height: 35px;
    background-image: url(../images/table_btm_bg.png);
    background-position: center bottom;
    background-repeat: no-repeat;
    position: absolute;
    left: 0;
    bottom: -35px;
}
.table_wrap3 tr.even{
    background: #fffbee;
}
.table_wrap3 table{
    width: 100%;
}
.table_wrap3 table th, .table_wrap3 table td{
    padding: 0;
    margin: 0;
    border: 1px solid #ffd1d3;
}
.table_wrap3 table th, .table_wrap3 table td{
    border: 1px solid #ffefe2;
}
.table_wrap3 table th{
    height: 49px;
    line-height: 49px;
    text-align: center;
    background: #ffb9b9;
    color: #54171d;
    font-size: 16px;
    /*border: 1px solid #ffd1d3;*/
}
.table_wrap3 table th{
    background: #ffd2b4;
}
.table_wrap3 table td{
    height: 64px;
    text-align: center;
    font-size: 16px;
    color: #333;
    /*border: 1px solid #ffd1d3; */
}
.table_wrap3 table td a{
    display: inline-block;
    width: 96px;
    height: 34px;
    line-height: 34px;
    text-align: center;
    color: #fff;
    border-radius: 20px;
}
.table_wrap3 table td a.a1{
    background: #ff8f45;
}
.table_wrap3 table td a.a1:hover{
    background: #e5803e;
}
.table_wrap3 table td a.a2{
    background: #ff4e4a;
}
.table_wrap3 table td a.a2:hover{
    background: #e54642;
}

.zg_module3{
    width: 100%;
    height: 2839px;
    background: url(../images/bg3.jpg) center top no-repeat;
}
.zg_module3 .region1{
    width: 1000px;
    height: 650px;
    margin: 0 auto;
}
.zg_module3 .subtitle{
    color: #333333;
    font-size: 24px;
    text-align: center;
    line-height: 1;
}
.zg_module3 .region1 .headline{
    /*padding: 55px 0 22px;*/
    padding: 18px 0 22px;
}
.zg_module3 .region1 .subtitle{
    padding-bottom: 60px;
}
.zg_module3 .region1 li{
    float: left;
    width: 240px;
    height: 398px;
    background: #fff;
    margin-right: 10px;
    padding-top: 30px;
    text-align: center;
    box-shadow: 0 0 30px #f2edee;
}
.zg_module3 .region1 li.last{
    margin-right: 0;
}
.zg_module3 .region1 li img{
    margin-bottom: 26px;
}
.zg_module3 .region1 li .title{
    line-height: 22px;
    font-size: 16px;
    margin: 0 20px 8px;
    text-align: left; 
}
.zg_module3 .region1 li .price{
    text-align: left;
    line-height: 1;
    font-size: 14px;
    color: #666666;
    margin: 0 0 20px 20px;
}
.zg_module3 .region1 li .price span{
    color: #f83935;
    font-size: 18px;
    font-weight: bold;
}
.zg_module3 .region1 li .link a{
    display: inline-block;
    width: 140px;
    height: 44px;
    line-height: 44px;
    text-align: center;
    color: #ffffff;
    font-size: 18px;
    border-radius: 30px;
    box-shadow: 5px 5px 10px #f84446;
    background: url(../images/buy_btn.png);
}
.zg_module3 .region1 li .link a:hover{
    background: url(../images/buy_btn_act.png);
}
.zg_module3 .region2{
    width: 1010px;
    margin: 0 auto 265px;
}
.zg_module3 .region2 .headline{
    padding: 32px 0 25px;
}
.zg_module3 .region2 .subtitle{
    color: #fff;
    padding-bottom: 50px;
}
.zg_module3 .region2 li{
    float: left;
    width: 202px;
    height: 288px;
    text-align: center;
    padding: 70px 25px 0;
    position: relative;
    background: url(../images/polygon.png);
}
.zg_module3 .region2 li.l1{
    top: 0;
}
.zg_module3 .region2 li.l2{
    top: 50px;
}
.zg_module3 .region2 li.l3{
    top: 100px;
}
.zg_module3 .region2 li.l4{
    top: 150px;
}
.zg_module3 .region2 li h4{
    line-height: 28px;
    color: #3f2929;
    font-weight: normal;
    font-size: 24px;
    margin-bottom: 14px;
}
.zg_module3 .region2 li .text{
    line-height: 26px;
    color: #555555;
    font-size: 18px;
}
.zg_module3 .region2 li .link{
    width: 100%;
    text-align: center;
    position: absolute;
    left: 0;
    bottom: 48px;
}
.zg_module3 .region2 li .link a{
    display: inline-block;
    width: 96px;
    height: 34px;
    line-height: 34px;
    text-align: center;
    color: #fff;
    font-size: 16px;
    border-radius: 30px;
    box-shadow: 5px 5px 10px #f84446;
    background: url(../images/detail_btn.png);
}
.zg_module3 .region2 li .link a:hover{
    background: url(../images/detail_btn_act.png);
}
.zg_module3 .region2 li span{
    display: inline-block;
    width: 101px;
    height: 102px;
    position: absolute;
    top: -58px;
    left: 70px;
}
.zg_module3 .region2 li span.s1{
    background: url(../images/fist1.png);
}
.zg_module3 .region2 li span.s2{
    background: url(../images/fist2.png);
}
.zg_module3 .region2 li span.s3{
    background: url(../images/fist3.png);
}
.zg_module3 .region2 li span.s4{
    background: url(../images/fist4.png);
}
.zg_module3 .region3{
    width: 1000px;
    margin: 0 auto;
}
.zg_module3 .region3 .headline{
    padding-bottom: 20px;
}
.zg_module3 .teacher{
    margin-top: -32px;
}
.zg_module3 .region4{
    width: 1000px;
    margin: 0 auto;
}
.zg_module3 .region4 .headline{
    padding: 15px 0 20px;
}
.zg_module3 .region4 .subtitle{
    padding-bottom: 60px;
}
.zg_module3 .region4 .btn_box{
    margin-bottom: 40px;
}
.zg_module3 .region4 .btn_box li{
    float: left;
    width: 128px;
    height: 44px;
    line-height: 44px;
    text-align: center;
    font-size: 20px;
    color: #333333;
    margin-right: 20px;
    border-radius: 30px;
    cursor: pointer;
    border: 1px solid #c8c8c8;
    position: relative;
}
.zg_module3 .region4 .btn_box li:hover{
    color: #f83935;
    border: 1px solid #fb9c9a;
}
.zg_module3 .region4 .btn_box li.act{
    width: 130px;
    height: 46px;
    line-height: 46px;
    color: #fff;
    border: 0;
    background: url(../images/zs_btn_act.png);
}
.zg_module3 .region4 .btn_box li em{
    display: inline-block;
    width: 16px;
    height: 9px;
    position: absolute;
    bottom: -9px;
    left: 57px;
    display: none;
    background: url(../images/btn_tri.png);
}
.zg_module3 .region4 .btn_box li.act em{
    display: inline-block;
}
.zg_module3 .region4 .room{
    
}
.zg_module3 .region4 .room li{
    float: left;
    width: 324px;
    height: 466px;
    margin-right: 14px;
}
.zg_module3 .region4 .room .img2{
    margin-top: 14px;
}
.zg_module3 .region4 .room li.l3{
    margin-right: 0;
    height: 406px;
    padding-top: 40px;
    position: relative;
    box-shadow: 0 0 50px #e6d9da;
    background: url(../images/dining4.jpg);
}
.zg_module3 .room li.l3 h4, .zg_module3 .room li.l3 .sub{
    color: #fff;
    text-align: center;
}
.zg_module3 .room li.l3 h4{
    font-size: 24px;
    line-height: 1;
    margin-bottom: 20px;
}
.zg_module3 .room li.l3 .sub{
    font-size: 20px;
    line-height: 1;
    margin-bottom: 85px;
}
.zg_module3 .room li.l3 .text{
    padding: 0 20px;
    line-height: 26px;
    font-size: 16px;
}
.zg_module3 .room li.l3 .link{
    width: 100%;
    position: absolute;
    left: 0;
    bottom: 40px;
    text-align: center;
}
.zg_module3 .room li.l3 .link a{
    display: inline-block;
    width: 140px;
    height: 44px;
    line-height: 44px;
    text-align: center;
    color: #fff;
    font-size: 18px;
    background: url(../images/dining_btn.png);
}
.zg_module3 .room li.l3 .link a:hover{
    background: url(../images/dining_btn_act.png);
}
.zg_module4{
    width: 100%;
    /*height: 642px;*/
    padding-top: 171px;
    padding-bottom: 80px;
    background: url(../images/bg4.jpg) center top no-repeat;
}
.zg_module4 .c_region{
    width: 1000px;
    margin: 0 auto;
}
.zg_module4 .head_line{
    font-size: 40px;
    line-height: 1;
    color: #fff;
    text-align: center;
    /*margin-bottom: 80px;*/
    margin-bottom: 30px;
}
.zg_module4 .head_line span{
    position: relative;
}
.zg_module4 .head_line em{
    display: inline-block;
    position: absolute;
}
.zg_module4 .head_line em.e1{
    width: 36px;
    height: 47px;
    left: -45px;
    top: 0;
    background: url(../images/contact_bg1.png);
}
.zg_module4 .head_line em.e2{
    width: 31px;
    height: 37px;
    right: -36px;
    top: -25px;
    background: url(../images/contact_bg2.png);
}
.zg_module4 .sub{
    color: #fff;
    font-size: 24px;
    line-height: 1;
    margin-bottom: 25px;
    text-align: center;
}
.zg_module4 .box1{
    width: 960px;
    /*height: 150px;*/
    padding: 40px 0 10px 40px;
    border-radius: 20px;
    background: #fff;
    position: relative;
}
.zg_module4 .box1 li{
    float: left;
    /*width: 84px;*/
    min-width: 36px;
    padding: 0 24px;
    height: 38px;
    color: #333;
    cursor: pointer;
    line-height: 38px;
    text-align: center;
    border-radius: 30px;
    font-size: 18px;
    margin: 0 18px 30px 0;
    border: 1px solid #c8c8c8;
}
.zg_module4 .box1 li.last{
    margin-right: 0;
}
.zg_module4 .box1 li:hover{
    color: #f83935;
    border: 1px solid #fb9c9a;
}
.zg_module4 .box1 li.act{
    /*width: 86px;*/
    height: 40px;
    line-height: 40px;
    color: #fff;
    border: 0;
    background: url(../images/contact_btn_act.png) no-repeat #ff4452;
}
.zg_module4 .box1 span{
    display: inline-block;
    width: 13px;
    height: 8px;
    position: absolute;
    bottom: -8px;
    left: 240px;
    background: url(../images/tri1.png);
}
.zg_module4 .box2{
    margin: 13px 13px 0 0;
}
.zg_module4 .box2 .b_l{
    width: 453px;
    /*height: 194px;*/
    padding: 40px 0 20px 40px;
    background: #fff;
    border-radius: 20px;
    position: relative;
}
.zg_module4 .box2 .b_l span{
    display: inline-block;
    width: 9px;
    height: 15px;
    position: absolute;
    right: -9px;
    top: 110px;
    background: url(../images/tri2.png);
}
.zg_module4 .box2 .b_l li{
    float: left;
    min-width: 105px;
    padding: 0 10px;
    height: 38px;
    line-height: 38px;
    text-align: center;
    color: #333333;
    font-size: 16px;
    background: #e6e6e6;
    border-radius: 10px;
    margin: 0 17px 20px 0;
    cursor: pointer;
}
.zg_module4 .box2 .b_l li.last{
    margin-right: 0;
}
.zg_module4 .box2 .b_l li.act{
    color: #fff;
    background: #ff4e4a;
}
.zg_module4 .box3{
    width: 413px;
    /*height: 187px;*/
    padding: 47px 40px 57px;
    background: #fff;
    border-radius: 10px;
    margin-top: 13px;
}
.zg_module4 .box3 li{
    font-size: 16px;
    padding: 10px 0 6px;
    border-bottom: 1px dashed #ffc0b9;
}
.zg_module4 .box3 span{
    display: inline-block;
    width: 50px;
    height: 100%;
    color: #333;
}
.zg_module4 .box3 p{
    width: 360px;
    line-height: 24px;
    color: #666666;
}
/*右侧浮窗 start*/
.ycxfbox{ width:130px; height:auto; position:fixed; right:0; top:70px; z-index:999;}
.ycxfO{ width:130px; height:auto; padding-top:10px; background:#ff9349; position:relative; border-radius:10px;}
.ycxfO h2{ width:84px; height:24px; background:url(../images/yckfzx.png) no-repeat center; position:absolute; left:50%; margin-left:-42px; top:-15px;}
.rcgb{ display:block; width:24px; height:24px; background:url(../images/guanbi2.png) no-repeat center; position:absolute; top:-35px; right:0;}
.ycxfO h3{ height:39px; line-height:39px; padding-left:33px; width:80px; border-bottom:1px dashed #ffc9a4; margin:0 auto; font-size:14px; color:#fff; font-family:'Microsoft Yahei'; font-weight:normal; background:url(../images/shijian.png) no-repeat 8px center;}
.qqzx{ width:130px; height:auto; border-bottom:1px dashed #ffc9a4; margin:0 auto;}
.qqzx dt{ height:48px; width:130px; line-height:48px; text-align:center; font-size:16px; color:#fff; font-weight:bold; font-family:'Microsoft Yahei'; cursor:pointer; background:url(../images/zxx56.png) no-repeat 95% center;cursor:pointer;display:none; }
.qqzx dd{overflow-y:auto; max-height:355px; display:block; padding-top:10px; width:128px;}
.qqzx dd a{ display:block; padding-left:25px; background:url(../images/jiantour.png) no-repeat 10px center; height:32px; line-height:32px; font-size:14px; color:#fff; font-family:'Microsoft Yahei'; text-align:left; width:80px; margin:0 auto;}
.zxtel{ width:130px; height:auto; border-bottom:1px dashed #ffc9a4; margin:0 auto;}
.zxtel dt{ padding:4px 0; cursor:pointer; height:60px; display:block; }
.zxtel dt h4{ line-height:30px; font-size:16px; color:#fff; font-weight:bold; padding-left:35px; background:url(../images/tel.png) no-repeat 10px center;}
.zxtel dt p{ line-height:30px; font-size:14px; color:#fff; font-weight:bold; text-align:center;}
.zxtel dd{ overflow-y:auto; padding-top:8px; max-height:365px; display:none; width:129px;}
.zxtel dd h4{ height:26px; line-height:26px; padding-left:35px; background:url(../images/tel.png) no-repeat 10px 2px; font-size:16px; color:#fff; font-family:'Microsoft Yahei'; }
.zxtel dd p{ line-height:30px; font-size:13px; color:#fff; font-family:'Microsoft Yahei'; text-align:center;}
.zxtel dd p a{color: #fff;}
.top{ width:130px; height:46px; line-height:46px; text-align:center; font-size:16px; color:#fff; font-weight:bold; font-family:'Microsoft Yahei'; cursor:pointer; }
.ycxfC{ width:46px; height:160px; position:absolute; right:0; top:30px;display:none; cursor:pointer;}
/*右侧浮窗 end*/
/*左侧浮窗 start*/
.zcxfbox{ width:151px; height:auto; position:fixed; left:0; top:80px; z-index:999;/*display: none;*/}
.zcxfO{ width:151px; height:auto; padding-top:40px; background:url(../images/bkzdt.png) no-repeat center top; position:relative;}
.zcgb{ display:block; width:24px; height:24px; background:url(../images/guanbi2.png) no-repeat center; position:absolute; top:0; right:-5px;}
.zcxfOm{ width:151px; height:auto; background:#ff5868; padding-bottom:10px;}
.bkzd{ width:151px; height:auto;}
.bkzd dt{ height:32px; line-height:32px; font-size:18px;font-weight: bold; color:#fff; font-family:'Microsoft Yahei'; text-align:center; font-weight:bold; text-align:center; background:url(../images/jiantous.png) no-repeat 90% center; cursor:pointer;}
.bkzd dd{ padding-top:8px; height:auto; /*max-height:330px;*/ overflow-y:auto; padding-bottom:5px;}
.bkzd dd a{ display:block; width:140px;height:36px; line-height:36px; font-size:14px; color:#333333;background: #fff;border-radius: 10px; font-family:'Microsoft Yahei'; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; margin:0 auto 4px; text-align:center;}
.bkzd dd a:hover{color: #ac0011;}
.ckkb{ width:151px; height:auto;}
.ckkb dt{ height:40px; line-height:40px; text-align:center; font-size:18px; color:#fff; font-family:'Microsoft Yahei'; font-weight:bold; background:url(../images/jiantouxia.png) no-repeat 90% center; cursor:pointer;border-top: 1px dashed #ffacb4;margin: 0 6px;}
.ckkb dd{ padding-top:8px; width:151px; margin:0 auto; display:none;}
.ckkb dd ul{ /*max-height:265px;*/ overflow-y:auto; display:none;padding: 0 6px;}
.ckkb dd ul li{ height:auto; background-color:#fff;margin-bottom: 5px;border-radius: 5px;color: #333;overflow: hidden;}
.ckkb dd ul li .yjra{ display:block; padding-left:20px; padding-right:25px; height:36px; line-height:36px; font-size:14px; color:#333; font-family:'Microsoft Yahei'; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; background:url(../images/zxx56.png) no-repeat 110px center;border-radius: 5px;}
.ckkb dd ul li div{ background:#fff; display:none;}
.ckkb dd ul li div a{ display:block; line-height:36px; height:36px; padding-left:30px; padding-right:10px;  overflow:hidden; white-space:nowrap; text-overflow:ellipsis; font-size:14px; color:#333; font-family:'Microsoft Yahei';background: #ffebed;}
.ckkb dd ul li div a:hover{ color:#e84a46;}
.ckkb dd ul li.on .yjra{ background:url(../images/yijijt.png) no-repeat 110px center #fff!important; color:#333;}
.ckkb dd ul li.on1 .yjra{ background-color:#fff!important; color:#333;}
.ckkb dd ul li.on div{ display:block;}
/*左侧浮窗 end*/
/*footer start*/
.zg_footer {
    width: 100%;
    height: 95px;
    text-align: center;
    padding-top: 25px;
    line-height: 24px;
    color: #858585;
    font-size: 14px;
    background-color: #fff;
}
/*footer end*/
.kezx_wrap .jspPane, .tel_box .jspPane{
    padding-bottom: 0 !important;
}
.tel_box .jspPane{
    width: 100px !important;
}
.jspVerticalBar{
    width: 3px;
    background: #e1e1e1;
}
.jspTrack {
    background: #ffc9a4;
    position: relative;
}
.jspDrag{
    background: #ff5c14;
}
.jspHorizontalBar{
    height: 0;
}